FacebookTwitter

jQuery Conflict in WordPress 4.5 and WooCommerce 2.5

By on Apr 15, 2016 in Geek | 0 comments

Having an issue with your WooCommerce site since you upgraded to WordPress 4.5? It might be the new version of jQuery that’s causing the problem. Here is a quick fix for jQuery issue.